catalina.home=@showcase.catalina.home@
server.url=http://localhost:8080
manager.url=${server.url}/manager
manager.password=@showcase.manager.password@
manager.username=@showcase.manager.username@
app.name=Order_Simulator
app.url=${server.url}/${app.name}
app.path=/${app.name}
app.war=${basedir}/${app.name}.war

db.driver=org.postgresql.Driver
db.name=order_simulator
db.url=jdbc:postgresql:${db.name}
db.user.id=order_simulator_user
db.user.password=order_simulator_user

db.system.url=jdbc:postgresql:postgres
db.admin.id=@showcase.db.admin.id@
db.admin.password=@showcase.db.admin.password@

libs.dir=libs
db.init.dir=db
unwar.dir=war_tmp
unjar.dir=jar_tmp
app.be.jar.file=WEB-INF/lib/${app.name}_BE-1.0.jar
ws.properties.file=webservice.properties
messaging.properties.file=messaging.properties
